html[lang=zh-TW] em, #ac-globalfooter a {
    font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-style: italic
}
html[lang=zh-TW] #ac-globalfooter .ac-gf-sosumi ul li a{
    font-style:normal;
}
.page-family-sharing .section-devices .devices-hero-title ul li.music {
    margin-left: 4px;
}

.page-family-sharing .section-devices .devices-hero-title ul li.movies {
    margin-left: 22px;
}

.page-family-sharing .section-devices .devices-hero-title ul li.books {
    margin-left: 18px
}

.page-family-sharing .section-devices .devices-hero-title ul li.apps {
    margin-left: 14px;
}

.page-family-sharing .section-one-app .one-app-hero-title ul li.calendar {
    margin-left: 30px;
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-devices .devices-hero-title {
        width: 290px;
        margin: 0 auto -40px;
    }

    .page-family-sharing .section-devices .devices-hero-title ul li.music {
        margin-left: 0px;
    }

    .page-family-sharing .section-devices .devices-hero-title ul li.movies {
        margin-left: 24px;
    }

    .page-family-sharing .section-devices .devices-hero-title ul li.books {
        margin-left: 18px;
    }

    .page-family-sharing .section-devices .devices-hero-title ul li.apps {
        margin-left: 13px;
    }

    .page-family-sharing .section-devices .section-wrapper .intro {
        max-width: 100%;
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-one-app .one-app-hero-title ul li.calendar {
         margin-left:32px;
    }
}


.page-family-sharing .section-hero .hero-image {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-hero .hero-image {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-hero .hero-image {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-hero .hero-image {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-hero .hero-image {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-hero .hero-image {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/hero_small_2x.jpg")
    }
}

.page-family-sharing .section-devices .devices-hero {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/devices_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-devices .devices-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/devices_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-devices .devices-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/devices_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-devices .devices-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/devices_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-devices .devices-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/devices_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-devices .devices-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/devices_small_2x.jpg")
    }
}
.page-family-sharing .section-ask .column .request {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/request_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-ask .column .request {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/request_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-ask .column .request {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/request_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-ask .column .request {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/request_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-ask .column .request {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/request_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-ask .column .request {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/request_small_2x.jpg")
    }
}

/*add for family*/
.page-family-sharing .section-simple-setup .family-members .column {
    width: 25%
}
.page-family-sharing .section-one-app .one-app-hero {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/one_app_multitask_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-one-app .one-app-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/one_app_multitask_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-one-app .one-app-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/one_app_multitask_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-one-app .one-app-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/one_app_multitask_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .page-family-sharing .section-one-app .one-app-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/one_app_multitask_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-one-app .one-app-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/one_app_multitask_small_2x.jpg")
}
}
/*add the people by Damao*/
.page-family-sharing .section-simple-setup .family-members .family-member.derek {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lihaohan_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.derek {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lihaohan_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.derek {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lihaohan_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.derek {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lihaohan_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.derek {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lihaohan_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.derek {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lihaohan_small_2x.png")
    }
}
.page-family-sharing .section-simple-setup .family-members .family-member.emily {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/linlingling_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.emily {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/linlingling_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.emily {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/linlingling_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.emily {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/linlingling_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.emily {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/linlingling_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.emily {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/linlingling_small_2x.png")
    }
}
.page-family-sharing .section-simple-setup .family-members .family-member.meg {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/liyingying_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.meg {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/liyingying_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.meg {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/liyingying_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.meg {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/liyingying_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.meg {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/liyingying_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.meg {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/liyingying_small_2x.png")
    }
}
.page-family-sharing .section-simple-setup .family-members .family-member.jimmy {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lidewei_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.jimmy {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lidewei_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.jimmy {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lidewei_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.jimmy {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lidewei_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-simple-setup .family-members .family-member.jimmy {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lidewei_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .family-members .family-member.jimmy {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lidewei_small_2x.png")
    }
}
/*add for family*/
.page-family-sharing .section-simple-setup .family-members .column {
    width: 25%
}
.page-family-sharing .section-track .find .find-hero {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/find_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-track .find .find-hero {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/find_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-track .find .find-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/find_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-track .find .find-hero {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/find_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .page-family-sharing .section-track .find .find-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/find_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-track .find .find-hero {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/find_small_2x.jpg")
}
}
.page-family-sharing .section-simple-setup .row.organized .column .lockup {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lockup_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .row.organized .column .lockup {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lockup_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-simple-setup .row.organized .column .lockup {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lockup_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .row.organized .column .lockup {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lockup_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .page-family-sharing .section-simple-setup .row.organized .column .lockup {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lockup_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-simple-setup .row.organized .column .lockup {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/lockup_small_2x.jpg")
}
}
.page-family-sharing .section-ask .column .permission {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/permission_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-ask .column .permission {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/permission_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-ask .column .permission {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/permission_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-ask .column .permission {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/permission_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .page-family-sharing .section-ask .column .permission {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/permission_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-ask .column .permission {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/permission_small_2x.jpg")
}
}
.page-family-sharing .section-share .share-hero {
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/share_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-share .share-hero {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/share_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-share .share-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/share_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-share .share-hero {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/share_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .page-family-sharing .section-share .share-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/share_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-share .share-hero {
        background-image:url("https://images.apple.com/tw/icloud/images/family-sharing/share_small_2x.jpg")
}
}
.page-family-sharing .section-track .where .where-hero {
    width: 292px;
    height: 594px;
    background-size: 292px 594px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/where_large.jpg");
    margin-left: auto;
    margin-right: 35px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-family-sharing .section-track .where .where-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/where_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-family-sharing .section-track .where .where-hero {
        width: 208px;
        height: 424px;
        background-size: 208px 424px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/where_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-track .where .where-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/where_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-family-sharing .section-track .where .where-hero {
        width: 218px;
        height: 446px;
        background-size: 218px 446px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/where_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-family-sharing .section-track .where .where-hero {
        background-image: url("https://images.apple.com/tw/icloud/images/family-sharing/where_small_2x.jpg")
    }
}

